# Generated by Django 2.2.2 on 2019-07-19 20:11

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('example_app', '0004_todo_object_ids'),
    ]

    operations = [
        migrations.AddField(
            model_name='todo',
            name='users',
            field=models.ManyToManyField(blank=True, related_name='shares', to=settings.AUTH_USER_MODEL),
        ),
    ]
